{% for nav_item in nav %}
				
				


{% if not nav_item.children %}
	{% if nav_item.meta.public %}
		<ul {% if nav_item.active %}class="active"{% endif %}>

			{% if "Home" not in nav_item.title %}
			{% set source =  loop.index %}
				<!-- <img class="numero"   src="/plancton/plancton-doc/css/{{ loop.index - 1}}.svg">
	 -->
		
				{% endif %}

			<li><a href="{{ nav_item.url|url }}">
				{{ nav_item.title }}
			</a>
		<li class="toc">

<ul >



			{% for toc_item in nav_item.toc %}
			
			
			
					<li><a href="{{ toc_item.url }}">{{ toc_item.title }}</a></li>

					{% for toc_item in toc_item.children %}
					<li><a href="{{ toc_item.url }}">{{ toc_item.title }}</a></li>
					{% endfor %}
			{% endfor %}
</ul>
</li>
		
	{% endif %}
  
{% endif %}
</ul>
{% endfor %}


